.banner__width {
	width: 100%;
	height: 312px;
}
.swiper__width {
	width: 100%;
	// height: 312px;
}
.image {
	position: relative;
}
.image img {
	object-fit: cover;
	object-position: center top;
	width: 100%;
	height: 312px;
}

.info {
	position: absolute;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 16px;
	z-index: 9999;
	top: 0px;
	left: 50px;
}
.info h4 {
	color: var(--Color, #fff);
	font-size: 30px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
}
.info h6 {
	color: var(--Color, #fff);
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.info p {
	color: var(--Color, #fff);
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.all_courses {
	display: flex !important;
	// justify-content: space-between !important;
	flex-wrap: wrap !important;
	width: 100%;
	gap: 50px;
}

.padding {
	padding-bottom: 30px;
}
.home__container {
	// padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 15px !important;
}
